# Generated by Django 2.1.2 on 2018-11-10 02:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pcave', '0006_flag'),
    ]

    operations = [
        migrations.CreateModel(
            name='Search',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('search', models.CharField(blank=True, max_length=200, null=True)),
            ],
        ),
    ]
